Subject: [Idr] FW: New Version Notification for draft-farrel-idr-bgp-ls-registry-03.txt

From: "Adrian Farrel" <[email-masked]>
Date: Sun, 3 Nov 2019 10:01:37 -0000

Hello,

I just flushed my edit buffer since we're talking about the draft at the moment.

The change was to remove the bit of text I had about "Change Controllers" which was bogus (as helpfully pointed out to me by several people).

Best,
Adrian
--
In Singapore? Need something to read?
Don't waste your time with Internet-Drafts.
Read fairy tales instead.
Fairy stories for adults of all ages:
• Tales from the Wood
• More Tales from the Wood
• Tales from Beyond the Wood
• Tales from the Castle
Get them on line https://www.feedaread.com/profiles/8604/
Or buy a signed copy from me by post
*** Stop me in the corridor at IETF-106 to get a copy ***

-----Original Message-----
From: [email-masked] <[email-masked]> 
Sent: 03 November 2019 09:47
To: Adrian Farrel <[email-masked]>
Subject: New Version Notification for draft-farrel-idr-bgp-ls-registry-03.txt

A new version of I-D, draft-farrel-idr-bgp-ls-registry-03.txt
has been successfully submitted by Adrian Farrel and posted to the
IETF repository.

Name:		draft-farrel-idr-bgp-ls-registry
Revision:	03
Title:		Updates to the Allocation Policy for the Border Gateway Protocol - Link State (BGP-LS) Parameters Registries
Document date:	2019-11-03
Group:		Individual Submission
Pages:		5
URL:            https://www.ietf.org/internet-drafts/draft-farrel-idr-bgp-ls-registry-03.txt
Status:         https://datatracker.ietf.org/doc/draft-farrel-idr-bgp-ls-registry/
Htmlized:       https://tools.ietf.org/html/draft-farrel-idr-bgp-ls-registry-03
Htmlized:       https://datatracker.ietf.org/doc/html/draft-farrel-idr-bgp-ls-registry
Diff:           https://www.ietf.org/rfcdiff?url2=draft-farrel-idr-bgp-ls-registry-03

Abstract:
   RFC 7752 defines Border Gateway Protocol - Link State (BGP-LS).  IANA
   created a registry consistent with that document called the "Border
   Gateway Protocol - Link State (BGP-LS) Parameters Registry" with a
   number of sub-registries.  The allocation policy applied by IANA for
   those policies is "Specification Required" as defined in RFC 8126.

   This document updates RFC 7752 by changing the allocation policy for
   all of the registries to "Expert Review" and by updating the guidance
   to the Designated Experts.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat